﻿@charset "utf-8";
/* CSS Document */

/*	float
----------------------------------------------------*/
#coupon_contents{
	width:690px;
	float:left;
	margin-bottom:10px;
	}
#coupon_banners{
	width:280px;
	float:right;
	margin:10px 0 0 0;
}


/*	クーポン詳細用テーブル
----------------------------------------------------*/

table.coupon_detail{
	width:640px;
	padding:0;
	margin:10px auto 0 auto;
	border-collapse:separate;
	border-spacing:1px;
	background-color: #CCCCCC;
}

.coupon_detail th{
	width:100px;
	padding:5px 15px;
	margin: 0;
	background-color: #FFFFFF;
	background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
	font-weight: bold;
}
.coupon_detail th.coupon_midashi{
	text-align:center;
	width:648px;
}

.coupon_detail td{
	width:425px;
	padding:5px 15px;
	margin: 0;
	background-color: #FFFFFF;
	text-align: left;
	line-height:1.5
}


/*	クーポンGET用テーブル
----------------------------------------------------*/

table.coupon_get{
	width:640px;
	padding:0;
	margin:10px auto 0 auto;
	border-collapse:separate;
	border-spacing:1px;
	background-color: #CCCCCC;
}

.coupon_get th{
	width:100&;
	padding:5px 15px;
	margin: 0;
	background-color: #FFFFFF;
	background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
	font-weight: bold;
}


.coupon_get td{
	width:100%;
	padding:5px 15px;
	margin: 0;
	background-color: #FFFFFF;
	text-align: left;
	line-height:1.5
}


p.coupon_getp{
	text-align: left;
	margin: 10px;
	width:630px;
	font-weight:bold;
}

/*	クーポン一覧
----------------------------------------------------*/
/*.waku_coupon_top{
	width:100%;
	background:url(img/coupon_top.gif) top right no-repeat;
	height:14px;
}

.waku_coupon_btm{
	clear:both;
	width:100%;
	background:url(img/coupon_btm.gif) bottom left no-repeat;
	height:14px;
}
*/
.waku_coupon_detail{
	margin:2px 10px 10px 10px;
	text-align:left;
	border:#815110 2px solid;
	background:#FEFDF1 url(/x/bus/dynamic/3/en/img/coupon/coupon_righttxt.gif) left center no-repeat;

}
/*使用済みの場合*/
.waku_coupon_detail_sumi{
	margin:2px 10px 10px 10px;
	text-align:left;
	border:#666 2px solid;
	background:#ccc url(/x/bus/dynamic/3/en/img/coupon/coupon_sumi_righttxt.gif) left center no-repeat;
}

/*期限切れの場合*/
.waku_coupon_detail_kire{
	margin:2px 10px 10px 10px;
	text-align:left;
	border:#666 2px solid;
	background:#ccc url(/x/bus/dynamic/3/en/img/coupon/coupon_kire_righttxt.gif) left center no-repeat;
}
	
	
	.coupon_boxw980{
		width:920px;
		margin:0;
		padding-left:30px;
		text-align:left;
	}
	.coupon_boxw680{
		width:620px;
		margin:0;
		padding-left:30px;
		text-align:left;
	}
	
	img.coupon_tite_icon{
		float:left;
		margin:5px;		
	}
	p.coupon_title{
		margin:5px;
		padding:0;
		font-size:14px;
		float:left;
	}

	
		.coupon_boxw980 p.coupon_title{
			width:790px;
		}
	
		.coupon_boxw680 p.coupon_title{
			width:490px;
		}
		p.coupon_title img{
			margin:0;
		}



	table.align_right{
		clear:both;
		margin:0 auto 0 10px;
		border:0;
		padding:0;
		}
	.align_right th{
		text-align:right;
	}
	.align_right td{
		text-align:left;
		padding:0;
	}
	
	
	ul.coupon_seigen{
		margin-left:5px;
		margin-top:10px;
	}
	ul.coupon_seigen li{
		float:left;
		margin-right:2px;
	}
	
	p.coupon_info{
		clear:both;
		margin:10px 5px 5px 10px;
	}
	td.seigen_rosen_mei{
		width:300px;
	}
	td.seigen_rosen_space{
		width:45px;
	}
	
/*	クーポンflash用枠
----------------------------------------------------*/
#coupon_flasharea{
	text-align:center;
	width:660px;
	margin:0 auto 10px auto;
}

/*	クーポンsidemenu用枠
----------------------------------------------------*/
#coupon_banners img{
	margin-bottom:5px;
}


/*20100929岩田追記*/
#coupon_banners img{
	margin-bottom:5px;
}

/*#coubt_waku{
	background:url(/x/bus/dynamic/3/en/img/sidemenu/cou_waku.gif) no-repeat;
	height:86px;
	width:280px;
}
		#webcoupon_ichiran{
			width:250px;
			margin:0 auto;
			padding-top:14px;
		}
#webcoupon_ichiran a{
	width:250px;
	height:34px;
	background:url(/x/bus/dynamic/3/en/img/sidemenu/coubt1.jpg) no-repeat;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}
#webcoupon_ichiran a:hover{
	background:url(/x/bus/dynamic/3/en/img/sidemenu/coubt1_f2.jpg) no-repeat;
}*/
		#webcoupon_popup{
			width:250px;
			margin:0px auto 10px auto;
		}
#webcoupon_popup a{
	width:250px;
	height:65px;
	background:url(/x/bus/dynamic/3/en/img/sidemenu/btn_get_howto.gif) no-repeat;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}
#webcoupon_popup a:hover{
	background:url(/x/bus/dynamic/3/en/img/sidemenu/btn_get_howto_on.gif) no-repeat;
}
